import React from 'react';

/**
 * @return {jsx} The root component
 */
export default function Presentation() {
	return (
		<div className='container'>
			<div className='display-1'>Cerberus</div>
			<p>The Cerberus is a sound visualization artistic project that
				allows for a lot of ways to visualize sounds. We experimented
				with this project for several months in 2018 while Évariste
				was still in activity, and I later made a Kinect version of the
				project for the digital art exhibition I made in Arzal,
				Britanny.</p>
			<p>Videos aren&apos;t giving the Cerberus good publicity, because
				the laser is actually drawing the shape dozens or even hundreds
				of time per second, and the camera shutter speed struggles to
				capture that. Pictures however can be pretty, as you can see
				below.</p>
			<img
				width="640"
				height="auto"
				src='static/images/laser_photo.jpg'></img>
		</div>
	);
}
