import React from 'react';

/**
 * @return {jsx} The root component
 */
export default function Instruments() {
	return (
		<div className='container'>
			<h1>Cerberus played with string instruments</h1>
			<p>A recording of an event made by Évariste that took place the 9th
				of November 2018 at Matrice featuring the Cerberus being
				played by string instruments.</p>
			<video width="640" height="360" controls>
				<source src="static/videos/laser_instruments.mp4"
					type="video/mp4" />
				Your browser does not support the video tag.
			</video>
			<p>Picture taken after the event.</p>
			<img
				width="640"
				height="auto"
				src='static/images/laser_instruments.jpg'></img>
		</div>
	);
}
