import React from 'react';

/**
 * @return {jsx} The root component
 */
export default function Kinect() {
	return (
		<div className='container'>
			<h1>Cerberus played with a Kinect camera</h1>
			<p>A recording of a work session experimenting with Kinect depth
				camera and the Cerberus.</p>
			<p>
				<a
					href={'https://git.gaetanbrochard.dev/' +
						'gbrochar/cerberus-kinect'}>
					The code for this project</a></p>
			<video width="640" height="360" controls>
				<source src="static/videos/laser_kinect.mp4" type="video/mp4" />
				Your browser does not support the video tag.
			</video>
		</div>
	);
}
